
@media only screen and (max-width:910px) {
    
    .r-tabs-panel {
        position: fixed;
        left: -100%;
        top: 51px;
        z-index: 9999;
        display: block !important;
        -webkit-transition: all .6s ease-in-out;
        -moz-transition: all .6s ease-in-out;
        -o-transition: all .6s ease-in-out;
        -ms-transition: all .6s ease-in-out;
        transition: all .6s ease-in-out;
        height: 100%;
        overflow: auto;
    }
    
    .r-tabs-panel.active {
        left: 0
    }
    
    .r-tabs .r-tabs-nav.active {
        left: 0;
    }
    
    .r-tabs .r-tabs-nav {
        display: none
    }
    
    ul.tabs li a {
        font-size: 10px;
    }
    
    .tabber .tabcontents {
        border-top: none;
        padding: 0;
        float: left;
        width: 100%;
        margin-left: 0;
        margin-top: 0;
    }   
    
    .r-tabs .r-tabs-accordion-title {
        display: block;
        margin-bottom: 12px;
        float: left;
        height: 55px;
        width: 100%;
        border-radius: 1px;
        background-color: #FFFFFF;
        box-shadow: 0 0 10px 0 rgba(0,16,75,0.1);
        position: relative;
    }    
    
    .r-tabs .r-tabs-accordion-title .r-tabs-anchor {
        padding: 16px 0 0 24px;
        background-color: #fff;
        color: #00104B;
        font-weight: normal;
        text-decoration: none;
        font-size: 15px;
        line-height: 20px;
    }
    
    .tabber .tabcontents.blue-border {
        margin-top: 0;
        border: none;
    }
    
    .r-tabs .r-tabs-accordion-title a::after {
        content: '';
        height: 30px;
        width: 30px;
        border-radius: 25px;
        background-color: #0077FF;
        box-shadow: 0 5px 13px 0 rgba(0,119,255,0.14);
        position: absolute;
        background-size: 19px;
        background-repeat: no-repeat;
        background-position: center;
        background-image: url("img/icons/arrow-narrow-right-white.svg");
        right: 14px;
        bottom: 12px;
    }
    
    .r-tabs .r-tabs-panel {
        float: left;
        width: 100%;
        padding: 60px 20px 10px 20px;
    }
    
    #info .detail-page-info-small:nth-child(1), #info .detail-page-info-small:nth-child(2), #info .detail-page-info-small:nth-child(3) {
        margin: 0 0 24px 0;
        width: 100%;
        box-shadow: none;
        padding: 0;
    }    
    
    .r-tabs .r-tabs-panel {
        padding: 35px 20px 20px 20px;
    }
    
    #info .detail-page-info-small {
        border-bottom: 1px solid #CCCFDB;
        padding-bottom: 15px !important;
    }  
    
    .tabcontents ul.addresses li {
        width: 100%;
        padding: 0;
    }   
    
    .tabcontents ul.addresses li.btn-wrapper .btn-primary {
        position: relative;
        left: 0;
        right: auto;
        transform: none;
        float: left;
        margin-top: 15px;
    }    
    
    .tabcontents #contact form {
        padding: 0;
        box-shadow: none;
        margin-bottom: 20px;
    }
    
    .tabcontents #contact .textarea, .tabcontents #contact li {
        width: 100%;
    }
    
    .pin-legend div {
        width: 50%;
    }
    
    .place_description div.place_email {
        width: calc(100% - 60px);
    }
    
    .tabcontents .opening-hours ul.addresses li {
        width: 49%;
    }
    
    .tabcontents .opening-hours ul.addresses li:nth-child(2n) {
        margin-left: 2% !important;
    }
    
}

